# Uses of Enum Class
org.apache.sysds.utils.NativeHelper.NativeBlasState

Packages that use NativeHelper.NativeBlasState
Package
Description
org.apache.sysds.utils

## Uses of NativeHelper.NativeBlasState in org.apache.sysds.utils

Fields in org.apache.sysds.utils declared as NativeHelper.NativeBlasState
Modifier and Type
Field
Description
`static NativeHelper.NativeBlasState`
NativeHelper.`CURRENT_NATIVE_BLAS_STATE`
Methods in org.apache.sysds.utils that return NativeHelper.NativeBlasState
Modifier and Type
Method
Description
`static NativeHelper.NativeBlasState`
NativeHelper.NativeBlasState.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static NativeHelper.NativeBlasState[]`
NativeHelper.NativeBlasState.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.